/*** media query ***/

/*pc version*/

@media screen and (min-width: 1241px){
   #mobile{
        display:none !important;
    }

}
@media screen and (max-width: 1240px){
	
   .nav {
		position: relative;
		min-height: 40px;
        margin:0;
	}
    
    .mobile-menu.fixed-position{
        display:block;
        /*background: url(../images/mobileMenu-icon.png) no-repeat 50%;*/
        width:24px;
        height:20px;
		padding: 5px 0;
		position: absolute;
		border:0; 
        cursor:pointer;
        margin-left: 10px;
        margin-top: 25px;
    }
    
    #mobile{
        display:none;
    }
    
    .nav ul.default-menu{
        display:none;
    }
    
	#mobile ul.mobile {
		width: 140px;
        height:auto;
		position: absolute;
		top: 80px;
		left: 0;
		border:0;
        background: #000000;
	}
    
    #mobile ul.mobile li{
        padding: 10px 15px;
        font-size:12px;
    }
    
    
    #mobile ul.mobile li:hover{
        border:none;
        background:#16b2c9;
    }

}

/*tablet version

	.clients ul.image-group{
		display:inline-block;
		margin: 0 auto;
		max-width:650px;
	}

	
	
}
*/

@media screen and (max-width: 927px){
    
    .solution-category{
        width:48%;
    }
    
    .service-category{
        width:28%;
    }
    
    .calypso-category{
        width:21%;
    }

}

@media screen and (max-width: 800px){
    .contact-us{
        margin-left:20px;
    }
    
}

@media screen and (min-width: 639px){
    
.banner #banner_slider{
	width:100%;
    min-height: 1080px;
	background:url(../images/banner-sydneyHarbour.jpg)  50% 0 no-repeat fixed;
	background-size:cover;
    background-attachment: scroll;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;    
	
    }
}
    
@media screen and (max-width: 768px){
    
   h1{
        font-size:42px;
    }
    
    .section-wrapper, .contact-form form{
        width:95%;
    }
    
 /*
    .client-brands{
        width:40%;
    }
    */
    
    .calypso-category{
        width:23%;
    }
    
    
    .industryPartner-category{
        width:35%;
    }
    
    .client-brands{
        margin-bottom:40px;
    }    
        
    
    .whitespace-bottom{
        padding-bottom:150px;
    }
    
    .subSection-wrapper{
        margin-top:0;
    }
    
    .logo50{
        width:40%;
        height:40%;
    }
    
    .contact-wrapper{
        padding:20px 0 20px 20px;
    }

    .contact-form{
        margin-top:20px;
    } 
    
    .contact-form form{
        max-width: 695px;
    }
    
    .contact-form textarea{
        width:98.5%;
    }
    
    .category{
        margin-bottom:40px;
    }     

}

@media screen and (max-width: 640px){
	.page{
		margin:0px;
        overflow-x: hidden;
	}
	#scrolldown{
		display:block;
		position:absolute;
		width:51px;
		height:51px;
		left:50%;
		margin-left:-25.5px;
		background-size:100% 100%;
	}
    
    .banner h1{
        margin-top:20px;
    }
    
    .section-wrapper{
        width:95%;
    }
    
    .contact-form textarea{
        width:98.3%;
    }
    
    .calypso-category, .service-category{
        width:48%
    }
    
    .team-details{
        width:40%;
    }    
    
   .calypsoLogo{
        width:40%;
        height:40%;
    }
    
   .solution-category p.margin-alignment{
        margin-bottom:20px;
    }
           
    .fs24px{
        font-size:20px;
    }
    
    .fs16px{
        font-size:14px;
    }    
    .contact-form form{
        max-width: 570px;
    }
    
    .btn-blue-filled.enlarged{
        font-size: 16px;
    
    }
    .team-details img{
        width:100%;
        height:100%;
    }
    
    #partnership .wrapper800.topmargin-offset{
        padding-top:0px;
    }
}

@media screen and (max-width: 480px){
    
    
    .contact-form, .contact-form input, .contact-form textarea{
        width:95%;
    }
    
   .solution-category, .client-brands, .company, .contact-us  {
        width:85%;
    } 
   
    .industryPartner-category {
        width:48%;
    }
    
    h1{
        font-size:28px;
    }
    
    .fs21px{
        font-size:18px;
    }   
    
    .fs18px{
        font-size:16px;
    }      

    .section-frame .calypsoLogo-Blue{
        width:40%;
        height:40%;
    }

    .section-frame p{
        padding:0 10px;
    }
    
    .section-frame p.fs18px{
        font-size:16px;
    }
    
   .contact-form input.fl, .contact-form input.fr{
        float:none;
    }
    
   .contact-details{
        padding-top:0px;
        padding-bottom:20px;
    }
    
    
   .contact-form button{
        margin-right:10px;
    }
    
  .whitespace-bottom{
        padding-bottom:0;
    }

}

    
@media screen and (max-width: 360px){

    .calypsoLogo{
        width:60%;
        height:60%;
    }

  .calypsoLogo-Blue{
        width:65%;
        height:65%;
    }
    
  .section-frame .calypsoLogo-Blue{
        width:50%;
        height:50%;
    }    
        
    .industryPartner-category, .calypso-category, .service-category {
        width:85%;
    }
    
   .contact-form {
        width:90%;
    }
    
   .contact-form input, .contact-form textarea{
        width:90%;
    }
    
    .team-details{
        width:55%;
    }    
    
  .logo50{
        width:35%;
        height:35%;
    }
    
   .contact-form button{
        margin-right:20px;
    }    
    
    
    .fs24px{
        font-size:18px;
    }
    
     .section-wrapper.bottommargin-offset{
        margin-bottom:0px;
    }
    
    .section-wrapper.topmargin-offset{
        margin-top:0px;
    }    
        
}
    
@media screen and (max-width: 320px){
    
    
  .logo50{
        width:40%;
        height:40%;
    }
    
   .contact-form button{
        margin-right:15px;
    } 
    
  .calypsoLogo-Blue{
        width:75%;
        height:75%;
    }
    

}